@charset "utf-8";

.intro {
    position: relative;
    z-index: 10;
}

.intro::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 228px;
    background: url(/system_panel/uploads/images/20260829152953446218.svg) no-repeat center/contain;
    top: 49%;
    left: 0;
    pointer-events: none;
    z-index: -1;
}

.intro .inner {
    padding: 120px 0 160px;
    display: flex;
    justify-content: space-between;
}

.intro .inner .sec-text {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.intro .inner .sec-text .tit-ja {
    font-weight: 400;
    font-size: 24px;
    line-height: calc(35/24);
    color: #000;
}

.intro .inner .sec-text .desc p {
    font-weight: 400;
    font-size: 16px;
    line-height: calc(26/16);
    color: #000;
}


.intro .inner .sec-img {
    max-width: 744px;
    width: 77%;
    display: flex;
    flex-direction: column;
    gap: 50px;
    align-items: flex-start;
}

.intro .inner .sec-img .img01 {
    margin-left: auto;
    max-width: 309px;
}

.intro .inner .sec-img .img02 {
    max-width: 401px;
}



.sec-head {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.sec-head .tit-ja {
    font-weight: 400;
    font-size: clamp(1.25rem, 1.068rem + 0.78vw, 2rem);
    text-align: center;
    color: #000;
    position: relative;
    padding: 0 0 16px;
    width: 100%;
}

.sec-head .tit-ja::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(/system_panel/uploads/images/20260830025501125897.svg) no-repeat center/contain;
    width: 100%;
    height: 5px;
    min-width: 192px;
}

.links .inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 64px;
    padding-bottom: 160px;
}

.links .sec-body {
    width: 100%;
}

.links .sec-body .page-navi {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 80px;
    gap: 24px 4%;
}

.links .sec-body .page-navi a {
    min-width: 301px;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 32px 20px 40px;
    border-radius: 50px;
    border: 1px solid #000;
}

.links .sec-body .page-navi a .arrow {
    width: 30px;
    aspect-ratio: 1/1;
}

.links .sec-body .cate {
    display: flex;
    flex-direction: column;
    gap: 48px;
    margin-bottom: 160px;
}

.links .sec-body .cate:last-child {
    margin-bottom: 0;
}

.links .sec-body .cate .cate-tit {
    font-weight: 400;
    font-size: clamp(1.25rem, 1.189rem + 0.26vw, 1.5rem);
    color: #000;
    padding-bottom: 13px;
    border-bottom: 1px solid #000000;
    display: flex;
    align-items: center;
    gap: 16px;
}

.links .sec-body .cate .cate-tit::before {
    content: "";
    width: 8px;
    aspect-ratio: 1/1;
    border-radius: 50px;
    background: #000000;
    display: inline-block;
}

.links .sec-body .cate .list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 64px 7%;
}

.links .sec-body .cate .item {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: flex-start;
    padding-bottom: 24px;
    border-bottom: 1px solid #000000;
}

.links .sec-body .cate .item-tit {
    font-weight: 400;
    font-size: clamp(1.125rem, 1.034rem + 0.39vw, 1.5rem);
    color: #000;
}

.links .sec-body .cate .img {
    aspect-ratio: 395/232;
    width: 100%;
    
}

.links .sec-body .cate .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.links .sec-body .cate .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(24/16);
    color: #000;
}

@media (max-width: 1280px) {}

@media (max-width: 1023px) {
    .intro .inner {
        flex-direction: column;
        gap: 32px;
        align-items: center;
        padding-bottom: 120px;
    }

    .intro .inner .sec-img {
        max-width: none;
        width: 100%;
    }

    .intro::before {
        top: 38%;
    }

    .links .sec-body .cate .list {
        grid-template-columns: 1fr;
        gap: 40px;
        width: 90%;
        margin: 0 auto;
    }

    .links .sec-body .cate .img {
        width: 90%;
        margin: 0 auto;
    }
}

@media (max-width: 767px) {
    .sec-head .tit-ja::after {
        max-width: 142px;
        min-width: auto;
        right: 0;
        margin: auto;
    }

    .intro .inner {
        padding: 55px 0 120px;
    }

    .intro .inner .sec-img .img01 {
        max-width: 182px;
        width: 100%;
    }

    .intro .inner .sec-img .img02 {
        max-width: 237px;
        width: 100%;
    }

    .links .sec-body .page-navi a {
        padding: 10px 20px;
        min-width: auto;
    }


}